@media only screen and (min-width: 960px) {

	.visible-small { display: none !important; }
	.visible-medium { display: none !important;	}
	.hidden-large { display: none !important; }
	.visible-large {  display: inherit !important;}
}

@media only screen and (max-width:1280px) {
	.sliderContainer{width:1024px;}
	#homepage-quote-form #quote-form{right:-20px;}
	.cycloneslider{width:750px !important}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {

	.cycloneslider, .wrapper { width: 768px; }
	
	.hidden-large { display: inherit !important;	}
	.visible-large { display: none !important ; }
	.visible-medium { display: inherit !important; }
	.hidden-medium {	display: none !important; }

	/* Header */
	header #logo { border: 0; padding: 0 14px 0 10px; }
	header #header-text { clear: left; width: 341px; padding: 10px 0 0; text-align: center; }
	header .fb-burst { right: 250px; }
	
	/* Homepage */
	.sliderContainer{width:768px;}
	#homepage-quote-form #quote-form{right:-20px;}
	.cycloneslider{width:750px !important}
	#homepage-quote-form #quote-form { top: -98px; }
	#homepage #homepage-left-panel, #homepage #homepage-right-panel { width: 368px;}
	#homepage #homepage-right-panel { padding: 0 10px 0 6px; }
	#homepage #homepage-left-panel { padding: 0 6px 0 10px; }
	
	#homepage .widget_hamiltons_services .map_image { float: left; margin: 20px 0 0; }
	#homepage .widget-area .widget_sidebar_menu_widget { min-height: 475px; }
	#homepage .widget-area iframe { width: 368px; height: 207px; }
	
	/* Breadcrumb */
	.breadcrumb { padding: 0 10px; }
	
	/* Quote Form */
	#quote-form .widget-area .gform_wrapper { display: none; }
	#homepage-quote-form #quote-form .widget-area .widget-title { cursor: pointer; }
	
	/* Content */
	#content .content-left { display: none; }
	#content .content-right { margin: 0; padding: 0 10px 0 0; }
	#content article { padding: 0 20px 0 10px; width: 476px; }
	#content .entry-content iframe { width: 476px; height: 268px; }
	
	#homepage-quote-form #quote-form{right:8px;}

	/* Slider */
	.cycloneslider  { width: 768px !important; margin: 0 auto; height: auto; }
	.cycloneslider-slides { height: 221px !important; }
	.cycloneslider-slide { width: 768px !important; height: 221px !important; background-size:768px 221px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption-title { padding: 0 0 20px 30px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption-description { padding: 0 20px 15px 30px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption a.button { margin: 0 0 0 30px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption { top: 20px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-pager { bottom: 20px !important; left: 700px !important; }
	
	/* Footer */
	footer .footer-left { width: 463px; padding: 25px 40px 25px 10px; }
	footer .footer-address { margin: 0 0 10px; }
	.copyright .left { width: 30%; } 
	.copyright .right { width: 70%; }
	
}

@media only screen and (min-width: 480px) and (max-width: 767px) { 

	.wrapper { width: 480px; }
	
	.visible-large { display: none; }
	.visible-medium { display: none; }
	.visible-small { display: block; }

	.hidden-large { display: inherit !important; }
	.visible-large {	display: none !important; }
	.visible-small {	display: inherit !important; }
	.hidden-small { display: none !important; }
	
	/* Header */
	header .wrapper {}
	header #logo { margin: 0 auto; padding: 0; float: none; border: 0; }
	header #header-text { width: 100%; text-align: center; padding: 10px 0; }
	header #header-contact-mobile { overflow: hidden; padding: 0 70px 15px; font-size: 22px; }
	
	nav { overflow: visible; }
	nav .wrapper.mean-container { position: relative; height: 49px; }
	nav ul.nav-menu li a:hover, nav ul.nav-menu li li a:hover  { color:#d29f1c; }
	nav ul.nav-menu li.current-menu-item a { background: none; color: #FFF; }
	nav ul.nav-menu li.first a, nav ul.nav-menu li.first a:hover, nav ul.nav-menu li.current-menu-item.first a { background: none; text-indent: 0; line-height: 15px; padding: 10px 5%; }
	.nav-menu .sub-menu, .nav-menu .children { display: block;  background: none; }
	.nav-menu li:hover > a, .nav-menu li a:hover { background: none; }

	/* Mean Menu */
	.mean-container .mean-bar { background: none; min-height: 49px; padding: 0; position: absolute; top: 0; }
	.mean-container a.meanmenu-reveal { height: 23px; padding: 13px; }
	.mean-container .mean-nav { margin-top: 49px; background: #1E1E1E; }
	.mean-container .mean-nav ul { position: inherit; }
	.mean-container .mean-nav ul li { float: none; }
	.mean-container .mean-nav ul li a { padding: 10px 5%; height: auto; line-height: 15px;  }
	.mean-container .mean-nav ul li a.mean-expand { padding: 10px !important; height: 16px; width: 16px; }
	.mean-container .mean-nav ul li li a { padding: 10px 10%; }
	
	
	/* Quote Form */
	#quote-form .widget-area .gform_wrapper { display: none; }
	#homepage-quote-form #quote-form{right:0;}
	#homepage-quote-form #quote-form .widget-area .widget-title { cursor: pointer; }
	
	/* Homepage */
	.sliderContainer{width:480px;}
	.cycloneslider{width:480px !important;}
	#homepage #homepage-left-panel, #homepage #homepage-right-panel { float: none; padding: 0; margin: 28px auto 0; }
	#homepage .widget-area .widget_sidebar_menu_widget { min-height: 100%; }
	
	/* Breadcrumb */
	.breadcrumb { padding: 0 10px; }
	
	/* Content */
	#content .content-left, #content .content-right, #content article { width: 440px; float: none; margin: 0 auto; padding: 0; }
	#content .content-right { clear: both; padding: 20px 0 0; width: 440px; }
	#content .content-right .widget-area .widget_sidebar_menu_widget .widget-title { background: none !important; height: 40px; line-height: 40px; margin: 10px 0 0; color: #000; padding: 0; text-align: center; font-size: 18px; }
	#content .content-right ul.menu li.parent { float: left; width: 195px; padding: 0 10px 0 0; }
	#content .content-right ul.menu li a { font-size: 14px; }
	#content .entry-content iframe { width: 440px; height: 248px; }
	
	/* Sidebar */
	#sidebar .widget-area .gform_widget { position: absolute; top: -111px; right: 0; }
	#sidebar .widget-area .gform_widget .gform_wrapper { width: 202px; display: none; }
	#sidebar .widget-area .gform_widget .widget-title { position: relative; z-index: 9999; width: 252px; padding: 0; cursor: pointer; text-align: center;}
	
	/* Homepage Slider */
	.cycloneslider { background: #1E1E1E; }
	.cycloneslider-slides { overflow: visible !important; padding: 0 0 220px; }
	.cycloneslider-slide { background-size:480px 180px !important;}
	.cycloneslider-template-hamiltons .cycloneslider-caption { width: 440px !important; text-align: left; position: relative !important; padding: 20px; top: 180px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption-title, .cycloneslider-template-hamiltons .cycloneslider-caption-description  { padding: 0 0 10px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption a.button { margin: 0 !important; }
	.cycloneslider-template-hamiltons .cycloneslider-pager { left: 0 !important; right: 0 !important; text-align: center; }
	.cycloneslider-template-hamiltons .cycloneslider-pager a { float: none !important; display: inline-block !important; }
	
	/* Footer */
	footer .footer-left { width: 460px; padding: 25px 10px; }
	footer .footer-right { width: 410px; float: none; margin: 0 auto; }
	footer .fields .field input[type="text"] { width: 397px; }
	footer .footer-logo { margin: 0 0 20px; }
	footer .footer-burst { margin: 10px 0 0; }
	
	.copyright .left, .copyright .right { width: 460px; margin: 0 auto; float: none; text-align: center; padding: 15px 0 0; }
	.copyright .right, .simply-logo { text-align: center; }
	.simply-logo { padding: 15px 0; }

}

@media only screen and (max-width: 479px) { 

	.wrapper { width: 320px; }

	.hidden-large {	display: inherit !important; }
	.visible-large {	display: none !important; }
	.visible-small {	display: inherit !important; }
	.hidden-small {	display: none !important; }
	
	.alignleft { margin: 0 20px 20px 0; }
	.alignright {  margin: 0 0 20px 20px; }
	.aligncenter { margin: 0 auto 20px; }

	/* Header */
	header #header-contact-mobile { overflow: hidden; padding: 0 10px 15px; font-size: 22px; }
	header #header-text { width: 100%; text-align: center; padding: 10px 0; }
	header #logo { width: 300px; height: 75px; float: none; border:none; padding: 0; margin: 0 auto; }
	header #logo a { width: 300px; height: 75px; background-size: cover; }
	
	nav { overflow: visible; }
	nav .wrapper.mean-container { position: relative; height: 49px; }
	nav ul.nav-menu li a:hover, nav ul.nav-menu li li a:hover  { color:#d29f1c; }
	nav ul.nav-menu li.current-menu-item a { background: none; color: #FFF; }
	nav ul.nav-menu li.first a, nav ul.nav-menu li.first a:hover, nav ul.nav-menu li.current-menu-item.first a { background: none; text-indent: 0; line-height: 15px; padding: 10px 5%; }
	.nav-menu .sub-menu, .nav-menu .children { display: block;  background: none; }
	.nav-menu li:hover > a, .nav-menu li a:hover { background: none; }

	/* Mean Menu */
	.mean-container .mean-bar { background: none; min-height: 49px; padding: 0; position: absolute; top: 0; }
	.mean-container a.meanmenu-reveal { height: 23px; padding: 13px; }
	.mean-container .mean-nav { margin-top: 49px; background: #1E1E1E; }
	.mean-container .mean-nav ul { position: inherit; }
	.mean-container .mean-nav ul li { float: none; }
	.mean-container .mean-nav ul li a { padding: 10px 5%; height: auto; line-height: 15px;  }
	.mean-container .mean-nav ul li a.mean-expand { padding: 10px !important; height: 16px; width: 16px; }
	.mean-container .mean-nav ul li li a { padding: 10px 10%; }
	
	/* Quote Form */
	#quote-form .widget-area .gform_wrapper { display: none; }
	#homepage-quote-form #quote-form .widget-area .widget-title { cursor: pointer; }
	.sliderContainer{width:320px;}
	.cycloneslider{width:320px !important;}
	#homepage-quote-form #quote-form{right:0;}

	/* Homepage */
	#homepage #homepage-left-panel, #homepage #homepage-right-panel { float: none; padding: 0; margin: 28px auto 0; width: 300px; }
	#homepage .widget-area .widget_sidebar_menu_widget { min-height: 100%; }
	#homepage .widget_hamiltons_services .service, #homepage .widget_hamiltons_services .map_image { width: 100%; float: none; margin: 0 0 10px; }
	#homepage .widget-area iframe { width: 300px; height: 169px; }
	#homepage ul.menu li.parent { margin: 0 30px 10px 0; }
	#homepage ul.menu li.parent:nth-child(1) { width: 61%; margin: 0 5% 10px 0; }
	#homepage ul.menu li.parent:nth-child(2) { width: 34%; margin: 0 0 10px; }
	#homepage ul.menu li.parent:nth-child(3) { width: 100%; margin: 0 0 10px; }
	
	/* Breadcrumb */
	.breadcrumb { padding: 0 10px; }
	
	/* Content */
 #content .content-left, #content .content-right, #content article { width: 300px; float: none; margin: 0 auto; padding: 0; }
	#content .content-right { clear: both; padding: 20px 0 0; width: 300px; }
	#content .content-right .widget-area .widget_sidebar_menu_widget  .widget-title { background: none !important; height: 40px; line-height: 40px; margin: 10px 0 0; color: #000; padding: 0; text-align: center; font-size: 18px; }
	#content .content-right ul.menu li.parent { float: left; width: 130px; padding: 0 5px 0 0; }
	#content .content-right ul.menu li a { font-size: 14px; }
	#content .entry-content iframe { width: 300px; height: 169px; }
	
	/* Sidebar */
	#sidebar .widget-area .gform_widget { position: absolute; top: -111px; right: 0; }
	#sidebar .widget-area .gform_widget .gform_wrapper { width: 202px; display: none; }
	#sidebar .widget-area .gform_widget .widget-title { position: relative; z-index: 9999; width: 252px; padding: 0; cursor: pointer; text-align: center; }
	
	/* Homepage Slider */
	.cycloneslider { background: #1E1E1E; }
	.cycloneslider-slides { overflow: visible !important; padding: 0 0 220px; }
	.cycloneslider-slide { background-size:320px 150px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption { width: 300px !important; text-align: left; position: relative !important; padding: 10px; top: 150px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption-title, .cycloneslider-template-hamiltons .cycloneslider-caption-description  { padding: 0 0 10px !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption a.button { margin: 0 !important; }
	.cycloneslider-template-hamiltons .cycloneslider-pager { left: 0 !important; right: 0 !important; text-align: center; }
	.cycloneslider-template-hamiltons .cycloneslider-pager a { float: none !important; display: inline-block !important; }
	.cycloneslider-template-hamiltons .cycloneslider-caption-title { font-size: 28px !important; }
	
	/* Footer */
	footer .fields .field input[type="text"] { width: 258px; }
	footer .footer-left, footer .footer-right { width: 300px; margin: 0 auto; height: auto; float: none; }
	footer .footer-right { width: 270px; margin: 0 auto; float: none; } 
	footer .footer-left { padding: 25px 0; }
	footer .footer-logo, footer .footer-burst { float: none; text-align: center; }
	footer .footer-address, footer .footer-contact { width: 50%; margin: 15px 0 0; }
	footer .footer-contact { float: right; text-align: right; }
	
	.copyright .left, .copyright .right { width: 300px; margin: 0 auto; float: none; text-align: center; padding: 15px 0 0; }
	.copyright .right, .simply-logo { text-align: center; }
	.simply-logo { padding: 15px 0; }
}